[Common]
AppName=Outline
AppGUID={E2944FD9-206E-4abd-83B6-90270B4005AE}
AppType=Reading
AppVersion=2.0
PluginCount=1

[Plugin_0]
Caption=Outline
GUID={09AE98EC-EC9A-4f8d-8FB7-34863848D4B2}
ScriptFileName=Outline.js
Type=Global


[Strings]

strOutline=Outline
strOutline_2052=大纲
strOutline_1028=大綱

strNoOutlineData=No outline data in current document
strNoOutlineData_2052=当前文档沒有大纲数据
strNoOutlineData_1028=當前文檔沒有大綱數據

